# setup script for Simon (AGOS) Image Encoder

from distutils.core import setup
import py2exe

# includes for py2exe
#includes=['pyexpat', 'xml.etree.ElementTree', 'xml.etree.cElementTree']
includes=[]

opts = { 'py2exe': { 'includes':includes } }

setup(version = "2.1",
      description = "Simon (AGOS) Image Encoder",
      name = "Simon (AGOS) Image Encoder",
      author = "Laurence Dougal Myers",
      author_email = "jestarjokin@jestarjokin.net",
      console = [
        {
            "script": "agos_dump_image.py",
        }, {
            "script": "agos_encode.py",
        }
      ],
      options=opts
      )

